## Section 1.1 - Effective Date and Prior Agreement

This Amended and Restated Operating Agreement (the "Agreement") is made and entered into effective as of [EFFECTIVE DATE] (the "Effective Date"), by and among Turnkey Network Systems LLC, a Texas series limited liability company (the "Company"), and each person who is or who becomes a member of the Company or any of its series (collectively "Members" and individually a "Member").

This Agreement supersedes and replaces in its entirety that certain Operating Agreement of Turnkey Network Systems LLC dated [ORIGINAL DATE] (the "Prior Agreement") and all amendments thereto. This Agreement further supersedes and replaces in their entirety all previous written and verbal agreements, understandings, and commitments of any kind related to Turnkey Network Systems LLC, Turnkey Network Systems Partnership, Turnkey Network Systems sole proprietorship, and TSYS Group (collectively, the "Prior Entities").

Upon execution by the Company through its authorized representative(s) and approval by the Members as specified in the Prior Agreement, all provisions of the Prior Agreement shall be null and void and of no further force or effect.

For clarity, while all rights, obligations, and relationships arising under the Prior Agreement are terminated as legal constructs created by that agreement, the business relationships, series, and membership status previously established shall continue without interruption, but shall hereafter be governed exclusively by the terms of this Agreement, subject to the specific transitional provisions set forth in Section 1.4. This continuity of business operations does not constitute a continuation of the Prior Agreement itself as a legal instrument, which is terminated in its entirety as set forth herein and in Section 1.4.

### Execution Certification

By executing this Agreement, each signatory hereby certifies that:

1. They have thoroughly reviewed this Agreement in its entirety;

2. They understand and accept all terms, conditions, and provisions contained herein;

3. They have had the opportunity to consult with independent legal, tax, financial, and other professional advisors of their choosing regarding this Agreement;

4. They are executing this Agreement voluntarily and with full capacity; and

5. They acknowledge the legally binding nature of this Agreement upon all parties.